#ifndef __LIBPASORI_COM_H
#define __LIBPASORI_COM_H

#include "libpasori_liblocal.h"

pasori* pasori_open(char*);
void pasori_close(pasori*);
int pasori_send(pasori*,uint8*,uint8,int);
int pasori_recv(pasori*,uint8*,uint8,int);


#endif
